---
sidebar_label: Offset
---

# Offset interface

**Signature:**

```typescript
export interface Offset
```

## Properties

| Property                     | Modifiers | Type   | Description                                                                         |
| ---------------------------- | --------- | ------ | ----------------------------------------------------------------------------------- |
| [x](./puppeteer.offset.x.md) |           | number | x-offset for the clickable point relative to the top-left corner of the border box. |
| [y](./puppeteer.offset.y.md) |           | number | y-offset for the clickable point relative to the top-left corner of the border box. |
